Subject: Ticket Assigned - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 10:18:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Good Afternoon.
Gentle reminder on below 

Sent from Yahoo Mail for iPhone

On Tuesday, January 12, 2021, 8:48 PM, rajeev kanwar <[email-masked]> wrote:

Good Evening.    I did below online shopping however I did not not get my Shukran points credited for this transaction, I only noticed about it today when I went to shop again at babyshop. I remember  that I entered my Shukran number while making below purchase, would appreciate if you could pls look into this and credit my Shukran account accordingly, I know it takes 14-21 days for Shukran to get credited, pls ignore if this is the issue.
Below is my Shukran account number just for your easy reference.
Thanks in advance 

Sent from Yahoo Mail for iPhone

On Wednesday, December 23, 2020, 7:17 PM, Babyshop <[email-masked]> wrote:

#yiv1329542923 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv1329542923 td {border:0;padding:0;}#yiv1329542923 .yiv1329542923two-column .yiv1329542923contents {font-size:14px;text-align:left;}#yiv1329542923 .yiv1329542923two-column img {width:100%;height:auto;}#yiv1329542923 .yiv1329542923two-column .yiv1329542923text {padding-top:10px;}#yiv1329542923 .yiv1329542923two-column {text-align:center;font-size:0;}#yiv1329542923 .yiv1329542923two-column .yiv1329542923column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1329542923 .yiv1329542923contents {width:100%;}@media only screen and (max-width:480px) {#yiv1329542923 table[class=yiv1329542923yiv0395523872outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1329542923 table[class=yiv1329542923yiv0395523872innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1329542923 span[class=yiv1329542923yiv0395523872aligntext] {text-align:center !important;display:block !important;}#yiv1329542923 table[class=yiv1329542923yiv0395523872getintouch] {width:95%;max-width:95% !important;}#yiv1329542923 div[class=yiv1329542923yiv0395523872getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1329542923 table[class=yiv1329542923yiv0395523872brands] {width:50%;max-width:50% !important;}#yiv1329542923 div[class=yiv1329542923yiv0395523872howitworks] {width:96% !important;}#yiv1329542923 table[class=yiv1329542923yiv0395523872small] {width:20% !important;padding:0 10px 0 0;}#yiv1329542923 table[class=yiv1329542923yiv0395523872small1] {width:65% !important;}#yiv1329542923 p[class=yiv1329542923yiv0395523872alignleft] {text-align:left !important;}#yiv1329542923 td[class=yiv1329542923yiv0395523872moveleft] {padding:0 !important;}#yiv1329542923 table[class=yiv1329542923yiv0395523872navigation] {width:100%;}#yiv1329542923 td[class=yiv1329542923yiv0395523872navlast] {text-align:right !important;}#yiv1329542923 table[class=yiv1329542923yiv0395523872knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9623990291 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Rajeev Kanwar, thanks for shopping with us. 
 For your reference, your order number is 9623990291. Expect delivery by 25/12/2020. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Abhijeet Somani
 Building # 181, Apartment # 014, Ground Floor
 Street 9
 Behind District Cooling Center
 Dubai 
 Mobile: +971 508137408 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 7007 
 RAJEEV KANWAR 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Henry Crib  |
| Color: White |
|  Quantity: 1  |

  |  AED 799  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Kit For Kids Ventiflow Spring Mattress  |
| Color: Cream |
|  Quantity: 1  |

  |  AED 469  |

  |
|  |
|  
|  
|  Your BabyShop product should arrive on 27th December 2020 between 10:00 - 14:00 hours. 
  |

  |  
|  Subtotal:  |   AED 1,268  |
|  |
|  Furniture & Large Items Shipping: 
  |   FREE 
 
   |
|  |
|  |
|  Total  |  AED 1,268  |
|  |
|  |
|  |
|  Your order could earn you 483 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009395